<?php
defined('BASEPATH') OR exit('No direct script access allowed');


// set config values when installation process 
// ---------start-------------

date_default_timezone_set('Asia/Kolkata');

define('SHARE_LINK_BASE_URL', 'https://exampledomain.com/');

$ARR_CONFIG = array('site_name' => 'One Link');
$ARR_CONFIG['site_from_email'] = 'support@exampledomain.com';
$ARR_CONFIG['mail_url']	= 'https://exampledomain.com/p4bo0xqmfn/admin_panl/';
$ARR_CONFIG['host_name']	= 'exampledomain.com';

// ---------end-------------
// set config values when installation process


/*
|--------------------------------------------------------------------------
| Display Debug backtrace
|--------------------------------------------------------------------------
|
| If set to TRUE, a backtrace will be displayed along with php errors. If
| error_reporting is disabled, the backtrace will not display, regardless
| of this setting
|
*/
defined('SHOW_DEBUG_BACKTRACE') OR define('SHOW_DEBUG_BACKTRACE', TRUE);

/*
|--------------------------------------------------------------------------
| File and Directory Modes
|--------------------------------------------------------------------------
|
| These prefs are used when checking and setting modes when working
| with the file system.  The defaults are fine on servers with proper
| security, but you may wish (or even need) to change the values in
| certain environments (Apache running a separate process for each
| user, PHP under CGI with Apache suEXEC, etc.).  Octal values should
| always be used to set the mode correctly.
|
*/
defined('FILE_READ_MODE')  OR define('FILE_READ_MODE', 0644);
defined('FILE_WRITE_MODE') OR define('FILE_WRITE_MODE', 0666);
defined('DIR_READ_MODE')   OR define('DIR_READ_MODE', 0755);
defined('DIR_WRITE_MODE')  OR define('DIR_WRITE_MODE', 0755);


//----------------


$CAPTCHA_CONFIG = array(
  	'img_path' => 'captcha/',
	'img_url' => 'captcha/',
	'img_width' => '100',
	'img_height' => 30,
	'expiration' => 7200,
	'word_length' => '4',
	'pool' => '0123456789abcdefghijklmnpqrst'
);

$ARR_ADMIN_MODULES = array(
    'settings' 		=> 'Settings',
	'admin_accounts'=> 'Administrators',
	'one_link'      => 'One Link',
	
// 	'track'	        => 'Tracking',
);

$ARR_ACP_MENU = array();

$ARR_ACP_MENU['admin_accounts'] = array(	
	'My Account' 				=> 'admin_accounts/my_account',
	'Admin Account List' 		   => 'admin_accounts/sub_admins',
);	
 
$ARR_ACP_MENU['one_link'] = array(	
	'One Link List'  => 'one_link',
	'Add New One Link'  => 'one_link/manager',
	'Category List'  => 'one_link/category',
	'Add New Category'  => 'one_link/category/manager',
);

	

$PER_PAGE = array(
    5 => '5',
	10 => '10',
	25 => '25',
	50 => '50',
	75 => '75',
	100 => '100',
	150 => '150'
);  

$ARR_ACP_PAGIN_CONF = array();  
$ARR_ACP_PAGIN_CONF['use_page_numbers'] = TRUE;
$ARR_ACP_PAGIN_CONF['page_query_string'] = TRUE;
$ARR_ACP_PAGIN_CONF['enable_query_strings'] = TRUE; 
$ARR_ACP_PAGIN_CONF['per_page'] = 10;	
$ARR_ACP_PAGIN_CONF['full_tag_open'] = '  <ul class="pagination pg-primary">';
$ARR_ACP_PAGIN_CONF['full_tag_close'] = ' </ul> ';
// $ARR_ACP_PAGIN_CONF['anchor_class'] = 'class="page-link"';
$ARR_ACP_PAGIN_CONF['attributes'] = array('class' => 'page-link');
$ARR_ACP_PAGIN_CONF['cur_tag_open'] = '<li class="page-item active"><a class="page-link" href="#">';
$ARR_ACP_PAGIN_CONF['cur_tag_close'] = '</a></li>';
$ARR_ACP_PAGIN_CONF['disabled_link_open'] = '<li class="page-item disabled">';
$ARR_ACP_PAGIN_CONF['num_tag_open'] = $ARR_ACP_PAGIN_CONF['next_tag_open'] = $ARR_ACP_PAGIN_CONF['prev_tag_open'] = '<li class="page-item" >';
$ARR_ACP_PAGIN_CONF['disabled_link_close'] = $ARR_ACP_PAGIN_CONF['num_tag_close'] = $ARR_ACP_PAGIN_CONF['next_tag_close'] =$ARR_ACP_PAGIN_CONF['prev_tag_close'] = '</li>';
$ARR_ACP_PAGIN_CONF['first_link'] = 'First'; 
$ARR_ACP_PAGIN_CONF['first_tag_open'] = '<li class="page-item previous ">'; 
$ARR_ACP_PAGIN_CONF['first_tag_close'] = '</li>';
$ARR_ACP_PAGIN_CONF['last_link'] = 'Last'; 
$ARR_ACP_PAGIN_CONF['last_tag_open'] = '<li class="page-item next ">'; 
$ARR_ACP_PAGIN_CONF['last_tag_close'] = '</li>';
$ARR_ACP_PAGIN_CONF['next_link'] = 'Next';
$ARR_ACP_PAGIN_CONF['prev_link'] = 'Prev';

//--------------





/*
|--------------------------------------------------------------------------
| File Stream Modes
|--------------------------------------------------------------------------
|
| These modes are used when working with fopen()/popen()
|
*/
defined('FOPEN_READ')                           OR define('FOPEN_READ', 'rb');
defined('FOPEN_READ_WRITE')                     OR define('FOPEN_READ_WRITE', 'r+b');
defined('FOPEN_WRITE_CREATE_DESTRUCTIVE')       OR define('FOPEN_WRITE_CREATE_DESTRUCTIVE', 'wb'); // truncates existing file data, use with care
defined('FOPEN_READ_WRITE_CREATE_DESTRUCTIVE')  OR define('FOPEN_READ_WRITE_CREATE_DESTRUCTIVE', 'w+b'); // truncates existing file data, use with care
defined('FOPEN_WRITE_CREATE')                   OR define('FOPEN_WRITE_CREATE', 'ab');
defined('FOPEN_READ_WRITE_CREATE')              OR define('FOPEN_READ_WRITE_CREATE', 'a+b');
defined('FOPEN_WRITE_CREATE_STRICT')            OR define('FOPEN_WRITE_CREATE_STRICT', 'xb');
defined('FOPEN_READ_WRITE_CREATE_STRICT')       OR define('FOPEN_READ_WRITE_CREATE_STRICT', 'x+b');

/*
|--------------------------------------------------------------------------
| Exit Status Codes
|--------------------------------------------------------------------------
|
| Used to indicate the conditions under which the script is exit()ing.
| While there is no universal standard for error codes, there are some
| broad conventions.  Three such conventions are mentioned below, for
| those who wish to make use of them.  The CodeIgniter defaults were
| chosen for the least overlap with these conventions, while still
| leaving room for others to be defined in future versions and user
| applications.
|
| The three main conventions used for determining exit status codes
| are as follows:
|
|    Standard C/C++ Library (stdlibc):
|       http://www.gnu.org/software/libc/manual/html_node/Exit-Status.html
|       (This link also contains other GNU-specific conventions)
|    BSD sysexits.h:
|       http://www.gsp.com/cgi-bin/man.cgi?section=3&topic=sysexits
|    Bash scripting:
|       http://tldp.org/LDP/abs/html/exitcodes.html
|
*/
defined('EXIT_SUCCESS')        OR define('EXIT_SUCCESS', 0); // no errors
defined('EXIT_ERROR')          OR define('EXIT_ERROR', 1); // generic error
defined('EXIT_CONFIG')         OR define('EXIT_CONFIG', 3); // configuration error
defined('EXIT_UNKNOWN_FILE')   OR define('EXIT_UNKNOWN_FILE', 4); // file not found
defined('EXIT_UNKNOWN_CLASS')  OR define('EXIT_UNKNOWN_CLASS', 5); // unknown class
defined('EXIT_UNKNOWN_METHOD') OR define('EXIT_UNKNOWN_METHOD', 6); // unknown class member
defined('EXIT_USER_INPUT')     OR define('EXIT_USER_INPUT', 7); // invalid user input
defined('EXIT_DATABASE')       OR define('EXIT_DATABASE', 8); // database error
defined('EXIT__AUTO_MIN')      OR define('EXIT__AUTO_MIN', 9); // lowest automatically-assigned error code
defined('EXIT__AUTO_MAX')      OR define('EXIT__AUTO_MAX', 125); // highest automatically-assigned error code
